
Tomas Tech Co.,Ltd. - Sales support #861

Parent project # 532 (New): [PJ******] Internal development project

Daikin Compressor 

19 Dec 2024 09:08 - Konlawat Saechee

Status: Closed Start date: 19 Dec 2024

Priority: Normal Due date: 27 Dec 2024

Assignee: Konlawat Saechee % Done: 100%

Category:  Estimated time: 30.00 hours

Target version:  Spent time: 20.00 hours

Finish date: 10 Jan 2025   

Description

- Meeting

- 3D design

- 2D Drawing

- Estimate cost

History

#1 - 13 Jan 2025 16:50 - Konlawat Saechee

- Status changed from New to Confirmation request

- % Done changed from 50 to 100

- Finish date set to 10 Jan 2025

#2 - 10 Feb 2025 21:07 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 02 Mar 2025 11:42 - Ryo Nozaki

- Status changed from Close request to Closed
